.site-content {
	background: #01436F0D;
}
.head_search.elementor-widget-search .e-search-input {
	padding: 10px;
	min-height: 48px;
	text-align: center;
	width: 204px;
}
.head_menu {
	position: static;
}
.head_bot_line {
	margin-left: auto;
	max-width: 420px;
}
.head_menu .hfe-nav-menu .sub-arrow {
	font-size: 18px;
}
.head_menu .hfe-nav-menu {
	width: 292px;
	justify-content: space-between;
}
.head_menu .hfe-nav-menu > li {
	position: static;
}
.head_menu .hfe-nav-menu:before, .head_menu .hfe-nav-menu:after {
	content: none;
}
.head_menu .hfe-nav-menu > li > .hfe-has-submenu-container a, .head_menu .hfe-nav-menu > li > a {
	line-height: 46px;
}
.head_menu .hfe-nav-menu > li > .sub-menu {
	width: 100% !important;
	display: flex;
	padding: 30px 40px;
	margin-top: -10px;
	border-radius: 0 0 15px 15px;
	box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.25098039215686274);
	gap: 20px;
	pointer-events: none;
}
.hfe-nav-menu__layout-horizontal .hfe-nav-menu .menu-item-has-children:hover > .sub-menu {
	pointer-events: auto;
}
.hfe-nav-menu__layout-horizontal .hfe-nav-menu .menu-item-has-children:hover > .sub-menu:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 28px;
	top: -28px;
	left: 0;
}
.head_menu .hfe-nav-menu > li > .sub-menu > li {
	width: 50%;
}
.head_menu .hfe-nav-menu > li > .sub-menu a {
	padding: 0 !important;
	font-weight: 400 !important;
	line-height: 29px;
}
.head_menu .hfe-nav-menu > li > .sub-menu .sub-arrow {
	display: none;
}
.head_menu .hfe-nav-menu > li > .sub-menu .sub-menu {
	position: static;
	width: 100%;
	box-shadow: none;
}
.head_menu .hfe-nav-menu > li > .sub-menu > li > .sub-menu {
	visibility: visible;
	opacity: 1;
	position: static !important;
}
.head_menu .hfe-nav-menu > li > .sub-menu > li > .hfe-has-submenu-container {
	font-weight: 500;
	font-size: 16px;
	line-height: 28.8px;
	text-transform: uppercase;
	margin-bottom: 10px;
}
.head_menu .hfe-nav-menu > li > .sub-menu > li > .hfe-has-submenu-container a.hfe-sub-menu-item {
	color: #1C1E20;
	opacity: 0.7;
	font-weight: 500 !important;
}
.head_menu .hfe-nav-menu > li > .sub-menu > li:nth-child(1) > .sub-menu {
	display: flex;
	gap: 20px;
}
.head_menu .sub_col {
	width: 50%;
}
.head_menu .hfe-nav-menu > li > .sub-menu li {
	border: 0 !important;
}
.head_menu .hfe-nav-menu > li > .sub-menu .sub-menu .sub-menu {
	max-height: 0;
	overflow: hidden;
	visibility: visible;
	opacity: 1;
}
.head_menu .hfe-nav-menu > li > .sub-menu .sub-menu > .sub_col li.active .sub-menu {
	max-height: 400px;
	transition: all linear 0.25s;
}

.head_menu .hfe-nav-menu > li > .sub-menu .sub-menu li {
	margin-bottom: 4px;
}
.head_menu .hfe-nav-menu > li > .sub-menu .sub-menu .sub-menu a {
	color: #7A7A7A;
	font-size: 12px;
	line-height: 1.2;
}
.font20 .elementor-heading-title {
	font-size: 20px;
	line-height: 1;
}
.font24 .elementor-heading-title {
	font-size: 24px;
	line-height: 1;
}

.span_blue span {
	color: var(--blue-color);
}
h1.elementor-heading-title span, h2.elementor-heading-title span {
	color: var(--black-color);
}
em.mob_hid {
	font-style: normal
}


.predl_line .elementor-icon-box-wrapper {
	gap: 28px;
}

.predl_line .elementor-icon-box-title {
	font-size: 18px;
	line-height: 29px;
	letter-spacing: -0.03em;
	color: var(--black-color);
	margin-bottom: 4px;
}
.predl_line .elementor-icon-box-description {
	font-size: 15px;
	line-height: 24px;
	color: #7A7A7A;
}
.predl_line .elementor-icon {
	font-size: 40px;
}

.list_num {
	counter-reset: list_num;
}
.list_num .predl_line .elementor-icon-box-wrapper {
	flex-direction: row;
	align-items: center;
}
.list_num .predl_line .elementor-icon-box-wrapper:before {
	counter-increment: list_num;
	content: counter(list_num);
	font-weight: 700;
	font-size: 64px;
	line-height: 1;
	letter-spacing: -0.03em;
	color: var(--blue-color);
	width: 37px;
}

.form_ras div.wpforms-container-full {
	margin: 0 !important;
	--wpforms-field-text-color: var(--black-color);
}
.form_ras div.wpforms-container-full .wpforms-form .wpforms-field {
	padding: 0 0 10px;
}
.form_ras div.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-select-style-modern .choices .choices__inner {
	border-radius: 15px;
	background: #E9ECEF;
	color: var(--black-color);
	padding-left: 7px;
	border: 0;
	height: 52px;
}
.form_ras div.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-select-style-modern .choices[data-type*="select-one"]:after {
	width: 24px;
	height: 24px;
	right: 15px;
	background: url(/wp-content/uploads/2026/04/chevron-down.svg) no-repeat 0 0;
	border: 0;
	margin-top: -12px;
	transform: rotate(0deg);
	transition: all linear 0.25s;
}
.form_ras div.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-select-style-modern .choices[data-type*="select-one"].is-open:after {
	border-top: 0;
	transform: rotate(180deg);
}
.form_ras div.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-select-style-modern .choices .choices__inner .choices__list--single .choices__item--selectable.choices__placeholder {
	opacity: 1;
}
.form_ras .choices__button {
	display: none !important;
}
.form_ras div.wpforms-container-full .wpforms-form input[type="text"] {
	border-radius: 15px;
	background: #E9ECEF;
	color: var(--black-color);
	padding: 14px 11px;
	outline: none;
	border: 0;
	height: 52px;
}
.form_ras div.wpforms-container-full .wpforms-field.wpforms-field-gdpr-checkbox {
	position: absolute;
	width: 255px;
	right: 0;
	top: 213px;
	padding: 0;
	z-index: 1;
}
.form_ras div.wpforms-container-full .wpforms-field.wpforms-field-gdpr-checkbox ul li input + label {
	font-size: 9px;
	color: #524E4E;
	line-height: 11px;
	hyphens: none;
	padding-left: 16px;
}
.form_ras div.wpforms-container-full .wpforms-field.wpforms-field-gdpr-checkbox ul li input + label .wpforms-required-label {
	display: none;
}
.form_ras div.wpforms-container-full .wpforms-form .wpforms-submit-container {
	margin-top: 14px;
	width: calc(100% - 282px);
}
.form_ras div.wpforms-container-full .wpforms-submit-container button[type="submit"] {
	height: 48px;
	background: #00C466 !important;
	border-radius: 100px;
	font-weight: 700;
	font-size: 16px;
	width: 100%;
	padding: 0 5px;
}
.form_ras div.wpforms-container-full button[type="submit"]:after {
	content: none !important;
}
.form_ras div.wpforms-container-full .wpforms-form label.wpforms-error, .form_ras div.wpforms-container-full .wpforms-form em.wpforms-error {
	font-size: 9px;
	line-height: 11px;
	margin-top: 2px;
}
.form_ras input::-moz-placeholder {opacity: 1 !important}
.form_ras input::placeholder {opacity: 1 !important}

.pum-content .form_ras {
	padding: 36px 26px;
	background: #FFF;
	border-radius: 20px;
}
.pum-content .wpforms-container .wpforms-title {
	font-size: 22px;
	font-weight: 500;
	margin: 0;
}
.pum-content div.wpforms-container-full .wpforms-form .wpforms-head-container {
	padding: 0 0 20px 0;
}
.pum-content .form_ras div.wpforms-container-full .wpforms-form .wpforms-submit-container {
	width: 202px;
	position: static;
	margin: 14px 0 0;
}
.pum-content .form_ras div.wpforms-container-full .wpforms-form .wpforms-field {
    width: 100%;
}
.pum-content .form_ras div.wpforms-container-full .wpforms-field.wpforms-field-gdpr-checkbox {
	width: 126px;
	right: 26px;
	top: auto;
	bottom: 47px;
}
.pum-content div.wpforms-container-full .wpforms-field.wpforms-field-gdpr-checkbox ul li {
	align-items: center;
}
.pum-content .form_ras div.wpforms-container-full .wpforms-field.wpforms-field-gdpr-checkbox ul li input + label {
	padding-left: 6px;
}
.pum-content .pum-close {
	font-size: 0 !important;
	background: url(/wp-content/uploads/2026/04/x.svg) no-repeat 0 0;
}

.expert_form {
	max-width: 495px;
	margin: 0 auto !important;
	--wpforms-field-text-color: #fff;
}
.expert_form .wpforms-field-container {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
}
.expert_form .wpforms-field-container .frm_sml {
	width: 37%;
}
.expert_form .wpforms-field-container .frm_lrg {
	width: 57%;
}
.expert_form .wpforms-field-container .wpforms-field-textarea {
	width: 100%;
}
.expert_form.wpforms-container-full .wpforms-form .wpforms-field {
	padding: 0;
}
.expert_form.wpforms-container-full .wpforms-form input[type="text"], .expert_form.wpforms-container-full .wpforms-form textarea {
	border-radius: 10px;
	background: #FFFFFF1A;
	color: var(--e-global-color-6845bf9);
	padding: 5px 20px;
	outline: none;
	height: 46px;
	border: 0;
	border-bottom: 1px solid var(--e-global-color-6845bf9);
}
.expert_form.wpforms-container-full .wpforms-form textarea.wpforms-field-large {
	resize: none;
	height: 80px;
}
.expert_form.wpforms-container-full .wpforms-form .wpforms-submit-container {
	margin: 28px auto 0;
	width: 317px;
}
div.expert_form.wpforms-container-full .wpforms-submit-container button[type="submit"] {
	height: 46px;
	background: #00C46600;
	border-radius: 100px;
	font-weight: 700;
	font-size: 16px;
	width: 100%;
	padding: 5px;
	color: #00C466;
	border: 1px solid #00C466;
}
div.expert_form.wpforms-container-full .wpforms-submit-container button[type="submit"]:hover {
	background: #00C466;
	color: #fff;
}
div.expert_form.wpforms-container-full .wpforms-submit-container button[type="submit"]:after {
	content: none !important;
}
.expert_form input::-moz-placeholder {opacity: 1 !important}
.expert_form input::placeholder {opacity: 1 !important}

.exp_video {
	overflow: hidden;
}
.exp_video .e-hosted-video {
	height: 390px;
	margin: 0 auto;
	width: 390px;
	aspect-ratio: auto;
}
.exp_video .e-hosted-video video {

}

.adven_grid .elementor-icon-box-wrapper {
	background: #FFFFFF;
	box-shadow: 0px 2px 10px 0px #00000040;
	border-radius: 20px;
	height: 199px;
	padding: 24px;
	gap: 14px;
}
.adven_grid .elementor-icon-box-content {
	flex-grow: initial;
}
.adven_grid .elementor-icon-box-title {
	font-size: 22px;
	line-height: 29px;
	letter-spacing: -0.03em;
	margin-bottom: 8px;
}
.adven_grid .elementor-icon {
	font-size: 53px;
}

.home_rev.elementor-widget-reviews {
	padding-bottom: 52px;
}
.home_rev.elementor-widget-reviews .elementor-main-swiper {
	width: calc(100% + 20px);
	padding: 10px;
	margin: -10px;
}
.home_rev .swiper-slide {
	box-shadow: 0px 2px 10px 0px #00000040;
}
.home_rev .elementor-testimonial {
	padding: 40px 33px 40px 40px;
}
.home_rev .elementor-testimonial__header {
	align-items: center;
}
.progr_arrow .swiper .elementor-swiper-button {
	top: auto !important;
	transform: none;
	bottom: 0;
	padding: 6px;
	border-radius: 16px;
	background: #FFFFFF;
}
.progr_arrow .swiper .elementor-swiper-button-prev {
	left: 0;
	padding: 8px 6px 4px 6px;
}
.progr_arrow .swiper .elementor-swiper-button-next {
	left: 42px;
	right: auto;
	padding: 8px 4px 4px 8px;
}
.progr_arrow .swiper-pagination-progressbar {
	bottom: 14.5px;
	top: auto;
	left: 100px;
	right: 0;
	width: auto;
	border-radius: 4px;
	overflow: hidden;
}
.progr_arrow .swiper-pagination-progressbar {
	background: rgba(1, 67, 111, 0.5);
}
.progr_arrow.elementor-widget-media-carousel {
	padding-bottom: 52px;
}
.progr_arrow.elementor-widget-media-carousel .swiper {
	padding-bottom: 0;
}

.home_news .elementor-widget-image img {
	height: 129px;
	object-fit: cover;
}
.home_news .elementor-widget-heading a {
	text-decoration: none;
}
.home_news .elementor-widget-text-editor {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
}
.home_faq.elementor-widget-n-accordion .e-n-accordion-item[open] {
	margin-bottom: 40px;
}
.home_faq.elementor-widget-n-accordion .e-n-accordion-item {
	border-width: 0px 2px 2px 2px;
	border-style: solid;
	border-color: #F5F5F5;
	box-shadow: 0px 2px 10px 0px #00000040;
	border-radius: 20px;
	background: #fff;
	transition: all linear 0.25s;
}
.home_faq.elementor-widget-n-accordion .e-n-accordion-item-title {
	padding: 25px 34px;
	transition: all linear 0.25s;
}
.home_faq.elementor-widget-n-accordion .e-n-accordion-item[open] .e-n-accordion-item-title {
	padding: 34px 34px 24px;
}
.home_faq.elementor-widget-n-accordion .e-n-accordion-item-title-text {
	font-size: 16px;
	line-height: 17px;
	color: #1C1E20;
	transition: all linear 0.25s;
}
.home_faq.elementor-widget-n-accordion .e-n-accordion-item[open] .e-n-accordion-item-title-text {
	font-size: 20px;
	line-height: 17px;
	color: #01436F;
}
.home_faq.elementor-widget-n-accordion .e-n-accordion-item .e-child {
	padding: 7px 34px 18px;
}
.home_faq.elementor-widget-n-accordion .elementor-widget-text-editor {
	color: #7A7A7A;
	font-size: 14px;
	line-height: 24px;
}
.home_faq .e-n-accordion-item-title-icon {
	--n-accordion-icon-size: 16px;
}
.home_faq .e-opened {
	position: relative;
	z-index: 1;
}
.home_faq .e-opened:before {
	content: "";
	position: absolute;
	top: -10px;
	left: -10px;
	width: 34px;
	height: 36px;
	border-radius: 20px;
	background: #F5F5F5;
	z-index: -1;
}

.cont_grid .elementor-icon-box-wrapper {
	background: #FFFFFF;
	box-shadow: 0px 2px 10px 0px #00000040;
	border-radius: 20px;
	height: 164px;
	padding: 25px 19px;
	gap: 4px;
}
.cont_grid .elementor-icon-box-title {
	font-size: 22px;
	line-height: 29px;
	letter-spacing: -0.03em;
	color: var(--black-color);
	margin-bottom: 8px;
}
.cont_grid .elementor-icon-box-description {
	font-size: 14px;
	line-height: 1.2;
	color: #7A7A7A;
	max-width: 248px;
}
.cont_grid .elementor-icon {
	font-size: 40px;
}

.cont_title .elementor-heading-title {
	font-size: 14px;
	line-height: 1.2;
	text-transform: uppercase;
	color: #00C466;
	margin-bottom: 12px;
}
.cont_tel .elementor-heading-title {
	font-weight: 500;
	font-size: 18px;
	line-height: 1.2;
}
.cont_tel .elementor-heading-title a {
	text-decoration: none;
}
.cont_inf .elementor-heading-title {
	font-size: 14px;
	line-height: 1.2;
	color: #7A7A7A;
	margin-top: 8px;
}

.btn_soc .elementor-button {
	background: var(--blue-color);
	font-weight: 500;
	font-size: 16px;
	line-height: 18px;
	padding: 14px 20px !important;
}
.btn_soc .elementor-button:hover {
	background: #00C466;
	color: #fff;
}
.btn_soc .elementor-button-content-wrapper {
	gap: 10px;
}
.btn_soc .elementor-button-icon svg {
	width: auto;
	height: 18px;
	fill: #fff;
}

.footmenu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
	flex-direction: column;
	gap: 23px;
}
.footmenu ul a {
	font-size: 18px;
	line-height: 1;
	color: #fff;
	display: block;
}
.footmenu_line ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
	gap: 20px;
}
.footmenu_line ul a {
	font-size: 14px;
	line-height: 1;
	color: #B2B2B2;
	display: block;
}
.head_bot_mob {
	display: none;
}

.blog_cont {
	padding: 20px 120px 40px;
}
.blog_cont h3 {
	color: var(--blue-color);
	font-size: 32px;
	line-height: 1.2;
}
.blog_cont h3 span {
	color: var(--black-color);
}
.blog_search {
	margin-top: -12px !important;
}
.blog_search .e-search-input-wrapper {
	width: calc(100% - 49px);
}
.blog_cat_title {
	margin-bottom: -35px !important;
	padding: 0 3px 16px;
	border-bottom: 1px solid #AAAAAA;
}
.blog_left .hfe-nav-menu a.hfe-menu-item {
	line-height: 19px;
	border-bottom: 1px solid #AAAAAA;
}

.blog_grid .ast-grid-common-col, .aut_grid .ast-grid-common-col {
	padding: 0;
}
.blog_card {
	background: #FFFFFF;
	border-radius: 20px;
	overflow: hidden;
}
.blog_card .elementor-widget-image a {
	display: block;
}
.blog_card .elementor-widget-image img {
	display: block;
	height: 177px;
	width: 100%;
	border-radius: 20px;
	object-fit: cover;
}
.blog_card .elementor-widget.elementor-widget-theme-post-excerpt {
	margin-bottom: 20px;
}
.blog_card .blog_time.elementor-widget-shortcode {
	margin: auto 0 12px;
}
.blog_time .elementor-shortcode {
	color: #AAAAAA;
	font-size: 14px;
	line-height: 16px;
	display: flex;
	gap: 5px;
}

.blog_cont p, .blog_cont ul, .blog_cont ol {
	margin-bottom: 20px;
}
.blog_cont p:last-child, .blog_cont ul:last-child, .blog_cont ol:last-child {
	margin-bottom: 0;
}
.blog_side, .blog_left {
	max-width: 263px;
}
.mt-80 {
	margin-top: 80px;
}
.blog_nav_title .elementor-heading-title {
	font-weight: 500;
	font-size: 14px;
	line-height: 1.2;
	color: var(--blue-color);
	margin-bottom: 16px;
}
.blog_ban {
	padding: 22px 44.5px;
	background: var(--blue-color);
	border-radius: 20px;
	margin-top: 40px;
	color: #fff;
}
.blog_ban .elementor-image-box-title {
	font-weight: 500;
	font-size: 20px;
	line-height: 1.2;
	margin-bottom: 12px;
}
.blog_ban .elementor-image-box-description {
	font-size: 14px;
	line-height: 1.2;
	margin-bottom: 16px;
}
.blog_ban .greenbtn {
	margin-top: 16px;
}
.greenbtn.elementor-widget-button .elementor-button {
	border-color: var(--green-color);
	color: var(--green-color);
	font-weight: 700;
	font-size: 16px;
	line-height: 18px;
	padding: 13px 20px;
}
.greenbtn.elementor-widget-button .elementor-button:hover {
	background: var(--green-color);
	border-color: var(--green-color);
	color: #fff;
}
.blog_other {
	padding: 22px 17px;
	background: #fff;
	border-radius: 20px;
	margin-top: 20px;
	box-shadow: 0px 2px 10px 0px #00000040;
}
.blog_other .elementor-heading-title {
	font-weight: 500;
	font-size: 16px;
	line-height: 1.2;
	margin-bottom: 16px;
}
.blog_other .elementor-widget-text-editor {
	font-size: 14px;
	line-height: 16px;
	color: #AAAAAA;
}
.blog_other .elementor-widget-text-editor p {
	margin-bottom: 16px;
}
.blog_other .elementor-widget-text-editor p:last-child {
	margin-bottom: 0;
}
.blog_other .elementor-widget-text-editor strong {
	color: var(--black-color);
	display: block;
	margin-bottom: 8px;
}
.blog_other .elementor-widget-text-editor br {
	display: none;
}
.blog_white {
	background: #FFFFFF;
	box-shadow: 0px 2px 10px 0px #00000040;
	border-radius: 20px;
	padding: 40px;
	font-size: 15px;
}
.block_sprav strong {
	color: var(--green-color);
}
.blog_cont .agent_block {
	padding: 28px 28px 28px 14px;
	gap: 20px;
}
.blog_cont .agent_img {
	width: 80px;
	min-width: 80px;
	padding: 0;
}
.blog_cont .agent_info {
	padding: 0;
	gap: 16px;
}
.blog_cont .mnenie_agenta_text {
	font-size: 16px;
	line-height: 1.5;
}

.blog_aut_line {
	padding: 30px 55px 30px;
	margin: 40px 0;
	border-top: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
	gap: 80px;
}
.blog_short {
	padding: 0 55px 40px;
	border-bottom: 1px solid #aaa;
	font-style: Italic;
	line-height: 1.5;
}
.blog_table {
	margin-top: 20px;
}
.blog_table table {
	width: 895px;
	margin: 0;
	border: 0;
	font-weight: 400;
	font-size: 16px;
	line-height: 22.5px;
	box-shadow: 0px 2px 10px 0px #00000040;
	border-radius: 12px;
}
.blog_table tr:nth-child(2n+1) td {
	background: #01436F1A;
}
.blog_table td {
	padding: 10px 20px;
	border: 0;
	height: 59px;
}
.blog_table td {
	width: 24.5%;
}
.blog_table td:nth-child(1) {
	width: 26.5%;
	font-weight: 700;
}
.blog_table tr:first-child td {
	height: 69px;
	font-weight: 700;
}
.blog_table tr:first-child td:first-child {
	border-radius: 12px 0 0 0;
}
.blog_table tr:first-child td:last-child {
	border-radius: 0 12px 0 0;
}
.blog_table tr:last-child td:first-child {
	border-radius: 0 0 0 12px;
}
.blog_table tr:last-child td:last-child {
	border-radius: 0 0 12px;
}

.checklist {
	background: #fff;
	border: 1px solid var(--green-color);
	box-shadow: 0px 2px 10px 0px #00000040;
	border-radius: 20px;
	padding: 40px;
}
.checklist ul {
	margin: 0;
	padding: 0;
	max-width: 750px;
	list-style: none;
}
.checklist ul li {
	position: relative;
	padding-left: 42px;
	line-height: 24px;
}
.checklist ul li + li {
	margin-top: 14px;
}
.checklist ul li:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 24px;
	height: 24px;
	background: url(/wp-content/uploads/2022/06/check.svg) no-repeat 0 0;
}

.zakluch h2 {
	margin: 0 0 20px;
}
.zakluch h2 span {
	color: var(--black-color) !important;
}

.aut_but.elementor-widget-button .elementor-button {
	border-color: var(--green-color);
	background: var(--green-color);
	font-weight: 700;
	font-size: 16px;
	line-height: 18px;
	padding: 9px 20px;
}
.aut_but.elementor-widget-button .elementor-button:hover {
	background: transparent;
	border-color: var(--green-color);
	color: var(--green-color);
}

.tag_cloud h5 {
	display: none;
}
.tagcloud {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
}
.tagcloud a {
	background: #FFFFFF;
	border-radius: 4px;
	padding: 7px 12px;
}
.tagcloud a.current-item {
	background: var(--ast-global-color-0);
}

.filter_bnt {
	display: none;
}
.filter_bnt .elementor-shortcode {
	display: inline-flex;
	align-items: center;
	background: #fff;
	border-radius: 100px;
	padding: 7px 19px;
	color: var(--black-color);
	gap: 12px;
}
.filt_close {
	display: none;
	position: absolute;
	top: 10px;
	right: 10px;
}
.cat_name {
	color: #AAAAAA;
	font-weight: 500;
}
.elementor-share-btn__text {
	padding: 0 !important;
}
.aut_inf h2 {
	margin-bottom: 20px;
	font-size: 32px;
}

@media (min-width: 1700px) {
	.e-con.cont_wide50 {
		--width: 50%;
	}
	.head_menu .hfe-nav-menu {
		width: 324px;
	}
	.head_bot_line {
		max-width: 472px;
	}
}
@media (max-width: 1699px) {
	.blog_side, .blog_left {
		max-width: 203px;
	}
	.form_ras div.wpforms-container-full .wpforms-field.wpforms-field-gdpr-checkbox {
		width: 126px;
		top: 207px;
	}
	.form_ras div.wpforms-container-full .wpforms-field.wpforms-field-gdpr-checkbox ul li input + label {
	  padding-left: 7px;
	}
	.form_ras div.wpforms-container-full .wpforms-form .wpforms-submit-container {
		width: calc(100% - 131px);
	}
	.blog_ban {
		padding: 22px 14px;
	}
	.blog_aut_line {
		gap: 40px;
	}
}
@media (max-width: 1439px) {
	.head_bot_line {
		max-width: 364px;
	}
	.mob_hid {
		display: none;
	}
	.head_search.elementor-widget-search .e-search-input {
		width: 171px;
	}
	.head_menu .hfe-nav-menu {
		width: 265px;
	}
	.font24 .elementor-heading-title {
		font-size: 20px;
	}
	
	.blog_cont {
		padding: 20px 16px 40px;
	}
	.blog_left {
		max-width: 189px;
	}
	.blog_left_aut {
		max-width: 203px;
	}
	.blog_side {
		max-width: 233px;
	}
	.blog_white {
		padding: 28px 20px;
	}
	.blog_cont h3 {
		font-size: 24px;
	}
	.blog_aut_line {
		margin: 20px 0;
		padding: 20px;
		gap: 8px;
	}
	.blog_short {
		padding: 0 0 20px;
		font-size: 14px;
	}
	.mt-80 {
		margin-top: 40px;
	}
	.blog_content h2 {
		font-size: 24px;
	}
	.blog_content .agent_block .e-con-inner {
		position: relative;
		flex-direction: column;
		padding: 0;
		gap: 16px;
	}
	.blog_cont .agent_info {
		position: static;
	}
	.blog_content .mnenie_agenta_sign {
		position: absolute;
		top: 0;
		left: 92px;
		right: 0;
		display: flex;
		align-items: center;
		height: 80px;
	}
	.blog_table {
		margin: -10px !important;
		overflow: auto;
		padding: 10px;
	}
	.blog_table table {
		width: 665px;
		font-size: 14px;
	}
	.checklist {
		padding: 28px 20px;
	}
	.zakluch h2 {
		font-size: 32px;
	}
	
	.predl_line .elementor-icon-box-wrapper {
		gap: 17px;
	}
	.predl_line .elementor-icon {
		font-size: 32px;
	}
	.predl_line .elementor-icon-box-title {
		font-size: 16px;
		line-height: 28px;
		margin-bottom: 0;
	}
	.predl_line .elementor-icon-box-description {
		font-size: 14px;
	}
	.adven_grid .elementor-icon-box-wrapper {
		height: 184px;
		gap: 26px;
	}
	.adven_grid .elementor-icon-box-title {
		font-size: 18px;
	}
	.adven_grid .elementor-icon {
		font-size: 40px;
	}
	
	.foot_bottom {
		flex-direction: column !important;
	}
	.footmenu_line ul {
		justify-content: space-between;
	}
	.footmenu ul a {
		font-size: 15px;
	}
	footer .elementor-widget-social-icons .elementor-grid {
		gap: 9px;
	}
	footer .elementor-social-icon {
		--icon-size: 45px;
	}
	.form_ras div.wpforms-container-full .wpforms-form .wpforms-submit-container {
		width: calc(100% - 93px);
	}
	.form_ras div.wpforms-container-full .wpforms-submit-container button[type="submit"] {
		font-size: 15px;
	}
	.form_ras div.wpforms-container-full .wpforms-field.wpforms-field-gdpr-checkbox {
		width: 89px;
		top: 202px;
	}
	.form_ras div.wpforms-container-full .wpforms-field.wpforms-field-gdpr-checkbox ul li input + label {
		padding-left: 4px;
	}
	.cont_grid .elementor-icon-box-description {
		max-width: 353px;
	}
	.cont_grid .elementor-icon-box-wrapper {
		height: 99px;
		padding: 16px 19px;
		gap: 12px;
	}
	.cont_grid .elementor-icon-box-title {
		margin-bottom: 4px;
	}
	.checklist ul li {
		line-height: 1.2;
	}
	.checklist ul li + li {
		margin-top: 12px;
	}
	.aut_inf h2 {
		font-size: 24px;
	}
}
@media (max-width: 1023px) {
	.head_menu .hfe-nav-menu > li > .sub-menu {
		flex-wrap: wrap;
	}
	.head_menu .hfe-nav-menu > li > .sub-menu > li {
		width: calc(50% - 10px);
	}
	.head_bot_line {
		display: none;
	}
	.head_bot_mob {
		display: flex;
		align-items: center;
		justify-content: space-between;
		width: 100%;
	}
	.head_menu .hfe-nav-menu > li > .sub-menu .head_bot_mob .elementor-heading-title a {
		font-weight: 600 !important;
	}
	.abs_switlang {
		position: absolute;
		top: 27px;
		left: 151px;
		width: 64px !important;
		height: 46px;
		border-left: 1px solid #CDCDCD;
		padding-left: 20px;
		transition: .3s linear;
	}
	.abs_phone {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		transition: .3s linear;
	}
	.head_menu .hfe-nav-menu {
		width: 349px;
	}
	.head_bot_line {
		max-width: 100%;
	}
	.abs_user {
		position: absolute;
		top: 36px;
		right: 89px;
		transition: .3s linear;
	}
	.head_menu {
		opacity: 0;
		transition: .3s linear;
	}
	#masthead.active .abs_switlang, #masthead.active .abs_phone, #masthead.active .abs_user {
		opacity: 0;
	}
	#masthead.active .head_menu {
		opacity: 1;
	}
	#masthead.active .head_menu .hfe-nav-menu > li > .sub-menu {
		pointer-events: auto;
	}
	.head_menu .elementor-widget-search .hidden {
		opacity: 1;
		visibility: visible;
	}
	.head_menu .hfe-nav-menu > li > .sub-menu {
		padding: 30px 16px;
		visibility: visible !important;
		opacity: 1 !important;
		height: auto !important;
		pointer-events: auto !important;
	}
	.head_menu .hfe-nav-menu > li > .sub-menu > li {
		display: none;
	}
	.head_menu .hfe-nav-menu > li > .sub-menu.sub-menu-open > li {
		display: block;
	}
	.head_menu .switch_lang_menu .hfe-nav-menu {
		width: 60px;
	}
	.head_menu .switch_lang_menu .hfe-nav-menu .sub-arrow {
		display: block !important;
	}
	
	.head_menu .switch_lang_menu .hfe-nav-menu > li > .sub-menu {
		padding: 0px;
		position: absolute;
		width: 60px !important;
		margin: 0;
		display: block;
		top: 100%;
		left: 0;
	}
	.head_menu .switch_lang_menu .hfe-nav-menu > li > .sub-menu > li {
		width: 100%;
		margin: 0;
		margin-bottom: 0px;
		border-bottom: 1px solid #c4c4c4 !important;
	}
	.head_menu .switch_lang_menu .hfe-nav-menu > li > .sub-menu a {
		padding: 10px 0 10px 0px !important;
		line-height: 1;
		justify-content: center;
	}
	#masthead.active .burger a {
		background: url(../img/burger.png) no-repeat center center;
	}
	#masthead.active .burger a svg {
		opacity: 0;
	}
	
	#footer-social {
		margin-left: auto;
	}
	.foot_bottom .elementor-heading-title {
		font-size: 14px;
	}
	.predl_line .elementor-icon {
		font-size: 40px;
	}
	.adven_grid .elementor-icon-box-wrapper {
		padding: 24px 5px;
	}
	.cont_list .elementor-icon-list-items {
		display: flex;
		flex-direction: column;
		flex-wrap: wrap;
		height: 95px;
		gap: 0 40px;
	}
	.cont_list .elementor-icon-list-items li {
		width: 56.3%;
		padding: 0 !important;
	}
	.cont_list .elementor-icon-list-items li:nth-child(n+3) {
		width: 37.8%;
	}
	.e-con.cont_wide50 {
		--width: 100% !important;
	}
	.expert_form .wpforms-field-container {
		gap: 12px;
	}
	.expert_form .wpforms-field-container .frm_sml, .expert_form .wpforms-field-container .frm_lrg {
		width: 100%;
	}
	.expert_form.wpforms-container-full .wpforms-form .wpforms-submit-container {
		margin: 20px auto 0;
		width: 250px;
	}
	div.expert_form.wpforms-container-full .wpforms-submit-container button[type="submit"] {
		height: auto;
		padding: 13px 19px;
		line-height: 18px;
	}
	.cont_tel .elementor-heading-title {
		max-width: 194px;
	}
	.blog_side {
		max-width: 203px;
	}
	.blog_content .agent_img img {
		width: 80px;
		height: 80px;
		margin: 0;
		border-radius: 118px;
		min-width: 80px;
	}
}
@media (min-width: 768px) {
	.expert_abs {
		position: absolute;
		bottom: 51px;
		left: 0;
		z-index: 2;
	}
	.expert_abs .elementor-heading-title {
		font-weight: 400 !important;
	}
}
@media (min-width: 768px) and (max-width: 1023px) {
	.form_ras .wpforms-field-container {
		display: flex;
		flex-wrap: wrap;
		gap: 0 20px;
	}
	.form_ras div.wpforms-container-full .wpforms-form .wpforms-field {
		width: calc(50% - 10px);
	}
	.form_ras div.wpforms-container-full .wpforms-field.wpforms-field-gdpr-checkbox {
		width: calc(50% - 10px);
		top: 125px;
	}
	.form_ras div.wpforms-container-full .wpforms-field.wpforms-field-gdpr-checkbox ul li {
		align-items: center;
		justify-content: center;
	}
	.form_ras div.wpforms-container-full .wpforms-field.wpforms-field-gdpr-checkbox ul li input + label {
		padding-left: 8px;
	}
	.form_ras div.wpforms-container-full .wpforms-form .wpforms-submit-container {
		width: calc(50% - 10px);
		position: absolute;
		right: 0;
		top: 50px;
	}
	.home_news .elementor-widget-image img {
		height: 79px;
	}
	.home_news .elementor-widget-text-editor {
		-webkit-line-clamp: 2;
	}
}
@media (max-width: 767px) {
	.abs_user {
		position: static;
		order: -1;
	}
	#masthead.active .abs_user {
		display: none;
	}
	.head_menu {
		position: absolute;
		top: 100%;
		left: 0;
		display: none;
		width: 100% !important;
		padding: 30px 16px;
		margin-top: -10px;
		border-radius: 0 0 15px 15px;
		background: #fff;
		box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.25098039215686274);
		gap: 20px;
	}
	#masthead.active .head_menu {
		display: flex;
	}
	.head_menu .hfe-nav-menu {
		width: 100%;
	}
	.head_menu > div > div > nav > ul {
		flex-direction: column;
		gap: 20px;
	}
	.head_menu > div > div > nav > ul > li > .hfe-has-submenu-container a, .head_menu > div > div > nav > ul > li > a {
		line-height: 23px !important;
		font-size: 20px;
		margin-bottom: 10px;
	}
	.head_menu .hfe-nav-menu > li > .sub-menu {
		margin: 0;
		gap: 8px;
	}
	.head_menu .hfe-nav-menu > li > .sub-menu .sub-menu li {
		margin-bottom: 0;
	}
	.head_menu .hfe-nav-menu > li > .sub-menu > li > .sub-menu {
		display: none;
	}
	.head_menu .hfe-nav-menu > li > .sub-menu > li > .sub-menu.sub-menu-open {
		display: block;
	}
	.head_menu .hfe-nav-menu > li > .sub-menu > li:nth-child(1) > .sub-menu {
		display: none;
	}
	.head_menu .hfe-nav-menu > li > .sub-menu > li:nth-child(1) > .sub-menu.sub-menu-open {
		display: flex;
	}
	.head_bot_mob {
		margin-top: 10px;
		flex-wrap: wrap;
		gap: 30px;
	}
	.head_bot_mob .elementor-widget-social-icons {
		order: 2;
	}
	.head_menu > div > div > nav > ul > li > .sub-menu {
		position: static !important;
		box-shadow: none !important;
		padding: 0 !important;
		flex-direction: column;
	}
	.head_menu > div > div > nav > ul > li > .sub-menu > li {
		width: 100% !important;
	}
	.head_bot_mob .hfe-nav-menu > li > .hfe-has-submenu-container a {
		line-height: 1;
	}
	.head_menu .hfe-nav-menu > li > .sub-menu > li > .hfe-has-submenu-container {
		margin-bottom: 0;
	}
	
	.ft_widtcol {
		width: calc(33.33% - 20px);
	}
	.footmenu ul {
		gap: 10px;
	}
	.footmenu_line ul {
		flex-wrap: wrap;
		gap: 10px;
	}
	.footmenu_line ul li {
		width: calc(50% - 5px);
	}
	.footmenu_line ul li:nth-child(2n+2) {
		order: 1;
	}
	.footmenu_line ul li:nth-child(n+3) {
		text-align: right;
	}
	.predl_line .elementor-icon {
		font-size: 32px;
	}
	.predl_line .elementor-icon-box-title {
		line-height: 1.2;
		margin-bottom: 4px;
	}
	.predl_line .elementor-icon-box-description {
		line-height: 1.2;
	}
	.list_num .predl_line .elementor-icon-box-wrapper {
		align-items: flex-start;
	}
	.list_num .predl_line .elementor-icon-box-wrapper:before {
		font-size: 48px;
		width: 28px;
	}
	.form_ras div.wpforms-container-full .wpforms-form .wpforms-submit-container {
		width: 65%;
		margin: 14px auto 0;
	}
	.form_ras div.wpforms-container-full .wpforms-field.wpforms-field-gdpr-checkbox {
		width: 100%;
		top: 256px;
	}
	.form_ras div.wpforms-container-full .wpforms-field.wpforms-field-gdpr-checkbox ul li {
		align-items: center;
		justify-content: center;
	}
	.expert_abs {
		background: none !important;
		padding: 0 !important;
		text-align: center;
	}
	.elementor-2 .expert_abs.elementor-element h2.elementor-heading-title {
		font-weight: 500;
		font-size: 32px;
		line-height: 1.2;
		letter-spacing: 0;
		color: var(--blue-color);
	}
	.expert_abs .elementor-heading-title {
		line-height: 1.2;
	}
	.history_carousel.progr_arrow .swiper .elementor-swiper-button, .history_carousel.progr_arrow .swiper-pagination-progressbar {
		display: none !important;
	}
	.history_carousel.progr_arrow.elementor-widget-media-carousel {
		padding-bottom: 0;
		margin: 0 -16px;
		max-width: calc(100% + 32px) !important;
		overflow: hidden;
		width: calc(100% + 32px) !important;
		padding-left: calc(50% - 120px);
	}
	.history_carousel .elementor-main-swiper {
		overflow: visible;
	}
	.home_rev.elementor-widget-reviews {
		margin: -10px -16px 0;
		max-width: calc(100% + 32px) !important;
		overflow: hidden;
		width: calc(100% + 32px);
		padding-left: calc(50% - 148px) !important;
		padding-top: 10px;
	}
	.home_rev .elementor-main-swiper {
		overflow: visible;
		width: 1024px !important;
	}
	.home_faq.elementor-widget-n-accordion .e-n-accordion-item[open] {
		margin-bottom: 20px;
	}
	.home_faq.elementor-widget-n-accordion .e-n-accordion-item-title-text {
		font-size: 15px;
	}
	.home_faq.elementor-widget-n-accordion .e-n-accordion-item[open] .e-n-accordion-item-title-text {
		font-size: 18px;
		line-height: 1.2;
	}
	.cont_list .elementor-icon-list-items {
		flex-wrap: nowrap;
		height: auto;
	}
	.cont_list .elementor-icon-list-items li, .cont_list .elementor-icon-list-items li:nth-child(n+3) {
		width: 100%;
	}
	.home_news .elementor-widget-image a {
		width: 100%;
		text-decoration: none;
	}
	.home_news .elementor-widget-image img {
		height: 145px;
	}
	.home_news .elementor-widget-text-editor {
		font-size: 14px;
		line-height: 17px;
		-webkit-line-clamp: 4;
	}
	.blog_mob_carousel {
		margin: -10px -16px;
		max-width: calc(100% + 32px) !important;
		overflow: hidden;
		width: calc(100% + 32px) !important;
		padding-left: calc(50% - 148px);
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.blog_mob_carousel .swiper {
		overflow: visible;
		width: 1024px !important;
		margin: -10px;
		padding: 10px;
	}
	.blog_mob_carousel .swiper-slide {
		overflow: visible;
	}
	.filter_bnt {
		display: block;
		margin-bottom: 20px !important;
	}
	.blog_left_filt {
		display: none;
		position: absolute;
		top: 0;
		left: 0;
		padding: 0 16px;
		z-index: 5;
	}
	.blog_left_filt .blog_left {
		max-width: none;
		background: #fff;
		border-radius: 20px;
		padding: 20px;
		box-shadow: 0px 2px 10px 0px #00000040;
	}
	.filt_close {
		display: block;
	}
	.blog_left_filt .e-search-input, .blog_left_filt .e-search-submit {
		background: #01436F0D !important;
	}
	.blog_left_filt .hfe-nav-menu__layout-vertical {
		width: 100% !important;
	}
	.tagcloud a {
		background: #01436F0D;
	}
	.blog_side {
		max-width: 100%;
	}
	.blog_content .mnenie_agenta_sign {
		font-size: 14px;
	}
	.single-post.elementor-kit-4, body.author.elementor-kit-4 {
		font-size: 14px;
	}
	.blog_table {
		width: calc(100% + 26px);
		max-width: none !important;
	}
	.blog_table td {
		width: 24%;
	}
	.blog_table td:nth-child(1) {
		width: 28%;
	}
	.blog_left_aut {
		max-width: 100%;
	}
	.aut_but.elementor-widget-button .elementor-button {
		width: 100%;
		padding: 9px 40px;
	}
}
@media (min-width: 480px) and (max-width: 767px) {
	.home_grid_shap > div:nth-child(1) {
		border-radius: 20px 0 0 20px;
		padding-right: 10px;
	}
	.home_grid_shap > div:nth-child(2) {
		border-radius: 0 20px 20px 0;
		padding-left: 10px;
	}
	.btn_soc_grid {
		--e-con-grid-template-columns: repeat(2, 1fr) !important;
		max-width: 290px;
	}
}
@media (max-width: 479px) {
	.ft_widtcol {
		width: calc(50% - 15px);
	}
}
@media (max-width: 389px) {
	.elementor-kit-4 h2 {
		font-size: 30px;
	}
	.footmenu_line ul li {
		width: auto;
	}
	.footmenu_line ul a {
		font-size: 12px;
	}
	.blog_mob_carousel {
		padding-left: calc(50% - 128px);
	}
	.blog_mob_carousel .swiper {
		width: 904px !important;
	}
	.cont_grid .elementor-icon-box-wrapper {
		height: auto;
	}
	.head_bot_mob {
		gap: 20px 0;
	}
	.blog_content h2 {
		font-size: 24px;
	}
	.pum-container, .pum-theme-lightbox .pum-container {
		max-width: 328px;
	}
	.pum-content .form_ras div.wpforms-container-full .wpforms-form .wpforms-submit-container {
		margin: 14px auto 26px;
	}
	.pum-content .form_ras div.wpforms-container-full .wpforms-field.wpforms-field-gdpr-checkbox {
		width: 100%;
		right: 0;
		bottom: 34px;
	}
}
@media (max-width: 359px) {
	.head_search.elementor-widget-search .e-search-input {
		width: 155px;
	}
	.head_bot_mob .elementor-widget-social-icons {
		--icon-size: 32px;
	}
}








